<% if user_signed_in? %>
	<div class="row page-titles">
	  <div class="col-md-5 align-self-center">
	    <!-- <h4 class="text-themecolor">Business New</h4> -->
	  </div>
	  <div class="col-md-7 align-self-center text-right">
	    <div class="d-flex justify-content-end align-items-center">
	      <ol class="breadcrumb">
	        <li class="breadcrumb-item"><a href="javascript:void(0)">Home</a></li>
	        <li class="breadcrumb-item active">Business</li>
	      </ol>
	    </div>
	  </div>
	</div>
	<% if session[:suscribed].present? %>
		<div class="row">
			<div class="col-lg-12 col-sm-12 ">
				<div class="container">
					<div class="alert alert-success" role="alert">
				  	Subscribed to <%= @active_plan.name %> plan successfully!
					</div>
				</div>
			</div>
		</div>
		<% session[:suscribed] = nil %>
	<% end %>
	<% if @active_plan.present? %>
		<div class="row">
			<div class="col-lg-12 col-sm-12 ">
				<div class="container">
					<table class="table" style="background-color: #fff">
				    <thead>
				      <tr>
				        <th>Current Active Plan</th>
				        <th>Amount</th>
				        <th>Subscription Date</th>
				        <th>Subscription End Date</th>
				      </tr>
				    </thead>
				    <tbody>
				      <tr>
				        <td><%= @active_plan.name %></td>
				        <td>Rs. <%= @active_plan.amount %></td>
				        <td><%=  @active_plan.created_at.strftime("%a, %e %b %Y") %></td>
				        <td><%=  @active_plan.get_subscription_end_date.strftime("%a, %e %b %Y") %></td>
				      </tr>
				    </tbody>
				  </table>
				</div>  
			</div>  
		</div>
	<% end %>
	<div class="row">
	  <!-- Column -->
	  <div class="col-lg-12 col-sm-12 ">
			<div class="container">
			  <div class="card-deck mb-3 text-center">
			    <% Plan.all.each do |plan| %>
				    <div class="card mb-4 box-shadow">
				      <div class="card-header">
				        <h4 class="my-0 font-weight-normal"><%= plan.name %></h4>
				      </div>
				      <div class="card-body">
				        <h1 class="card-title pricing-card-title">INR <%= plan.amount %> <small class="text-muted">/ mo</small></h1>
				        <ul class="list-unstyled mt-3 mb-4">
				          <li><strong>(<%= plan.description %>)</strong></li>
				          <li>&nbsp;</li>
				          <li>Email support</li>
				          <li>No. of printable QR Codes: <%= plan.no_of_printable_qrcodes %></li>
				        </ul>
				        <button type="button" class="btn btn-lg btn-block btn-outline-info pay-now">Pay Now</button>
				        <%= render :partial=>'/shared/razorpay_form', :locals=>{:currency=> "INR", :amount=> (plan.get_amount_in_paisa) , :description=>plan.description, :email=>current_user.email,:name=>'digital_menu', :plan_id=>plan.id,:user_id=>current_user.id} %>
				      </div>
				    </div>
			    <% end %>
			  </div>
			</div>
	    <!-- Column -->
	  </div>
	</div>

	<style type="text/css">
		.razorpay-payment-button{display: none;}
	</style>

	<script type="text/javascript">
		$(document).on('click', '.pay-now', function(){
			$(this).closest('.card-body').find('.razorpay-payment-button').trigger('click')
		})
	</script>
<% else %>	
	  <!--================ Header Menu Area start =================-->
	  <header class="header_area">
	    <div class="main_menu">
	      <nav class="navbar navbar-expand-lg navbar-light">
	        <div class="container box_1620">
	          <a class="navbar-brand logo_h" href="index.html"><img src="/assets/home_page/logo.png" alt=""></a>
	          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	            <span class="icon-bar"></span>
	            <span class="icon-bar"></span>
	            <span class="icon-bar"></span>
	          </button>

	          <div class="collapse navbar-collapse offset" id="navbarSupportedContent">
	            <ul class="nav navbar-nav menu_nav justify-content-end">
	            	<li class="nav-item active"><a class="nav-link" href="<%= new_user_session_path() %>">Go To Dashboard<span>→</span></a></li> 
	            </ul>
	          </div> 
	        </div>
	      </nav>
	    </div>
	  </header>
	  <!--================Header Menu Area =================-->

	  <!--================Hero Banner Section start =================-->
	  <section class="hero-banner">
	    <div class="hero-wrapper">
	      <div class="hero-left">
	        <h1 class="hero-title">Create Your <br> Own Mobile <br> Menu </h1>
	        <div class="d-sm-flex flex-wrap">
	          <a class="button button-hero button-shadow" href="#">Create Now</a>
	          <a class="hero-banner__video" href="http://www.youtube.com/watch?v=0O2aH4XLbto">Watch Video</a>          
	        </div>
	        <ul class="hero-info d-none d-lg-block">
	          <li>
	            <img src="/assets/home_page/fas-service-icon.png" alt="">
	            <h4>Instant Menu Service</h4>
	          </li>
	          <li>
	            <img src="/assets/home_page/support-icon.png" alt="">
	            <h4>24/7 Support</h4>
	          </li>
	        </ul>
	      </div>
	      <div class="hero-right">
	        <div class="owl-carousel owl-theme hero-carousel">
	          <div class="hero-carousel-item">
	            <img class="img-fluid" src="/assets/home_page/step1.png" alt="">
	          </div>
	          <div class="hero-carousel-item">
	            <img class="img-fluid" src="/assets/home_page/step2.png" alt="">
	          </div>
	          <div class="hero-carousel-item">
	            <img class="img-fluid" src="/assets/home_page/step3.png" alt="">
	          </div>
	        </div>
	      </div>
	      <ul class="social-icons d-none d-lg-block">
	        <li><a href="https://www.facebook.com/ahmysoft/" target="_blank"><i class="ti-facebook"></i></a></li>
	        <li><a href="https://twitter.com/ahmysoft" target="_blank"><i class="ti-twitter"></i></a></li>
	        <li><a href="https://instagram.com/ahmysoft" target="_blank"><i class="ti-instagram"></i></a></li>
	      </ul>
	    </div>
	  </section>
	  <!--================Hero Banner Section end =================-->

	  
	  <!--================About Section start =================-->
	  <section class="about section-margin pb-xl-70">
	    <div class="container">
	      <div class="row">
	        <div class="col-md-6 col-xl-6 mb-5 mb-md-0 pb-5 pb-md-0">
	          <div class="img-styleBox">
	            <div class="styleBox-border">
	              <img class="styleBox-img1 img-fluid" src="/assets/home_page/why-mobile-menu.jpeg" alt="">
	            </div>
	            <img class="styleBox-img2 img-fluid" src="img/home/about-img2.png" alt="">
	          </div>
	        </div>
	        <div class="col-md-6 pl-md-5 pl-xl-0 offset-xl-1 col-xl-5">
	          <div class="section-intro mb-lg-4">
	            <h4 class="intro-title">Covid Pandemic Release</h4>
	            <h2>Why is Mobile Menu a need of an hour?</h2>
	          </div>
	          <p>Retailers all over the world are preparing for life after Covid-19. It will surely change the way people buy groceries, visit malls, cinemas and eating out at restaurants. There is huge transformation in the way business is being done in the wake of this pandemic.
	          <br>
	          <br>
	          The rapid spread of the Covid-19 has made customers sceptical about touching the menu's available in various restaurants and food outlets. So, it eliminates the need for menu cards that are often touched by visitors, and are typically not sanitised and could be a source of concern.</p>
	          <a class="button button-shadow mt-2 mt-lg-4" href="#">Create Now</a>
	        </div>
	      </div>
	    </div>
	  </section>
	  <!--================About Section End =================-->



	  <!--================About Section start =================-->
	  <section class="about section-margin pb-xl-70">
	    <div class="container">
	      <div class="row">
	        <div class="col-md-6 pl-md-5 pl-xl-0 offset-xl-1 col-xl-5">
	          <div class="section-intro mb-lg-4">
	            <h4 class="intro-title">What is it?</h4>
	            <h2>What is Mobile Menu?</h2>
	          </div>
	          <p>Mobile Menu is an interactive ordering system and an alternative to traditional paper menus. This innovative technology helps you to transform the way business is being done making it more productive and cost effective.
	          <br>
	          With mobile menu, your customer can easily browse through multiple categories and variety of items to find those suit their taste.
	          <br>
	          While there are various Mobile Menu options available in the market, our USP is that we are providing you with your exclusive QR CODE which can be scanned in order for menu to show up on the mobile screen of your customer.
	          </p>
	        </div>
	        <div class="col-md-6 col-xl-6 mb-5 mb-md-0 pb-5 pb-md-0">
	          <div class="img-styleBox">
	            <div class="styleBox-border">
	              <img class="styleBox-img1 img-fluid" src="/assets/home_page/what-is-mobile-menu.png" alt="">
	            </div>
	            <img class="styleBox-img2 img-fluid" src="img/home/about-img2.png" alt="">
	          </div>
	        </div>
	      </div>
	    </div>
	  </section>
	  <!--================About Section End =================-->


	  <!--================Food menu section start =================-->  
	  <section class="section-margin">
	    <div class="container">
	      <div class="row">
	      	<div class="col-lg-12">
						<div class="section-intro mb-lg-4">
		        	<h4 class="intro-title">Digital Menu</h4>
		        	<h2>How does it work?</h2>
						</div>
	      	</div>
	      </div>
	      <div class="row">
	        <div class="col-lg-6">
	          <!-- <div class="food-card"> -->
	            <p>
	            	Mobile Menu works in a very simple way. It allows you to register for an account, create a menu by adding your products, sort them into categories, and your job is done.
	            </p>	
	            <p>
	            	After that all you have to do is, print the QR code for every table. Your visitors will scan the QR code and the menu will show up on their mobile screen and then they can place their orders accordingly
	            </p>
	          <!-- </div> -->
	        </div>

	        <div class="col-lg-6">
	          <!-- <div class="food-card"> -->
	            <p>
	            	Isn’t it so simple? No specific knowledge or speciality needed and it is user friendly for all age groups.
	            </p>	
	            <p>
	            	Try it out here: <a href="http://www.example.com" target="_blank" style="color: #1f9d9d">Register Here </a>
	            </p>
	          <!-- </div> -->
	        </div>
	        
	      </div>
	    </div>
	  </section>
	  <!--================Food menu section end =================-->

	  
	  <!--================Reservation section start =================-->  
	  <section class="section-padding">
	    <div class="container">
	      <div class="row align-items-center">
	        <div class="col-md-6 col-xl-5 mb-4 mb-md-0">
	          <div class="section-intro">
	            <h4 class="intro-title">Contact us</h4>
	            <h2 class="mb-3">Get in touch</h2>
	          </div>
	          <p>
	          	We strive to improve so we welcome any kind of feedback, suggestions or opinions you want to give us, into how to make it better. If you want to add any other feature, Please email us at enquiry@ahmysoft.com
	          </p>
	          <div class="footer-address">
	            <h3>
	            	<img src="/assets/home_page/location-pin.svg" class="location-pin"> Find us at the office
	            </h3>
	            <p class="address-line"> F1, A-84, Haware Centurian Mall, opposite Seawoods,<br> Seawoods East, Sector 19A, Navi Mumbai, Maharashtra 400706</p>
	            <h3><img src="/assets/home_page/ring.svg" class="ring"> Give us a ring</h3>
	            <p> Hemant Patil +91 - 97026109270<br>
	              Ashish Kadam +91 - 80972 02702<br>
	              Ahmysoft Techworld +91 - 9136076003
	            </p>

	          </div>
	        </div>
	        <div class="col-md-6 offset-xl-2 col-xl-5">
	          <div class="search-wrapper">
	            <h3>Contact Us</h3>

	            <form class="search-form" action="#">
	              <div class="form-group">
	                <div class="input-group">
	                  <input type="text" class="form-control" placeholder="Your Name">
	                  <div class="input-group-append">
	                    <span class="input-group-text"><i class="ti-user"></i></span>
	                  </div>
	                </div>
	              </div>
	              <div class="form-group">
	                <div class="input-group">
	                  <input type="text" class="form-control" placeholder="Email Address">
	                  <div class="input-group-append">
	                    <span class="input-group-text"><i class="ti-email"></i></span>
	                  </div>
	                </div>
	              </div>
	              <div class="form-group">
	                <div class="input-group">
	                  <input type="text" class="form-control" placeholder="Phone Number">
	                  <div class="input-group-append">
	                    <span class="input-group-text"><i class="ti-headphone-alt"></i></span>
	                  </div>
	                </div>
	              </div>
	              <div class="form-group form-group-position">
	                <button class="button border-0" type="submit">Contact Us</button>
	              </div>
	            </form>
	          </div>
	        </div>
	      </div>
	    </div>
	  </section>
	  <!--================Reservation section end =================-->  

	  <!-- ================ start footer Area ================= -->
	  <footer class="footer-area section-gap">
			<div class="container">
				<div class="footer-bottom row align-items-center text-center text-lg-left">
					<p class="footer-text m-0 col-lg-8 col-md-12"><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
	Copyright &copy;<script>document.write(new Date().getFullYear());</script> Ahmysoft Techworld LLP - All rights reserved
	<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
					<div class="col-lg-4 col-md-12 text-center text-lg-right footer-social">
						<a href="https://www.facebook.com/ahmysoft/" target="_blank"><i class="ti-facebook"></i></a>
						<a href="https://twitter.com/ahmysoft" target="_blank"><i class="ti-twitter-alt"></i></a>
						<a href="https://www.linkedin.com/company/ahmysoft/" target="_blank"><i class="ti-linkedin"></i></a>
						<a href="https://www.instagram.com/ahmysoft/" target="_blank"><i class="ti-instagram"></i></a>
					</div>
				</div>
			</div>
		</footer>
	  <!-- ================ End footer Area ================= -->




	  <script src="vendors/jquery/jquery-3.2.1.min.js"></script>
	  <script src="vendors/bootstrap/bootstrap.bundle.min.js"></script>
	  <script src="vendors/owl-carousel/owl.carousel.min.js"></script>
	  <script src="vendors/nice-select/jquery.nice-select.min.js"></script>
	  <script src="vendors/Magnific-Popup/jquery.magnific-popup.min.js"></script>
	  <script src="js/jquery.ajaxchimp.min.js"></script>
	  <script src="js/mail-script.js"></script>
	  <script src="js/main.js"></script>
	</html>
<% end %>	